PPM 8.02 supports Oracle Database Version 11.2.0.3??? (151 Views)
Reply
Advisor
satish95
Posts: 28
Registered: ‎01-29-2013
Message 1 of 2 (151 Views)

PPM 8.02 supports Oracle Database Version 11.2.0.3???

Hello All,

 

Could you please let us know is it possible to bring up the ppm 8.02 services on 11.2.0.3. As per vendor recommendation supported databases versions are as below

 

 -Oracle 10.2.0.4

 -Oracle 10.2.0.4 RAC

 -Oracle 11.1.0.6

 -Oracle 11.1.0.6 RAC

 -Oracle 11.1.0.7

 -Oracle 11.1.0.7 RAC

 

If we bring up services, do we face any errors or issues.

 

Regards,

Please use plain text.
Honored Contributor
dirkf
Posts: 436
Registered: ‎04-07-2010
Message 2 of 2 (125 Views)

Re: PPM 8.02 supports Oracle Database Version 11.2.0.3???

Hi Satish,

 

that version of database was never supported on PPM 8.

Since the PPM-version itself is out of support now, have a go and test it in a non-prod environment to see what happens.

I have not seen anything in that configuration setup.

 

Best regards,

Dirk

 

 

Please use plain text.
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation